@font-face {
	font-family: 'univers'; 
	src: url('/_incf/univers-webfont.eot'); 
	src: url('/_incf/univers-webfont.eot?#iefix') format('embedded-opentype'), 
		url('/_incf/univers-webfont.woff') format('woff'), 
		url('/_incf/univers-webfont.ttf') format('truetype'); 
	font-weight: normal; 
	font-style: normal;
}
/* three sizes: 12, 16, 34 ~ 0.95, 1.25 and 2.65 */
html {
	scrollbar-width: none;
}
body {
	font-family: univers;
	font-size: 1.25vw;
	line-height: 120%;
	border: 0; margin: 0; padding: 0;
	background-color: #f1f1f1;
	color: black;
	overflow-x: hidden;
}
#site {
	padding: 2vw;
	padding: 0;
	background-color: #f1f1f1;
	width: 100vw;
}
div.mainnav {
	position: fixed; left: 0; bottom: 2.5vh; width: 32.5vh; width: 26.8vh; text-align: right; font-size: 2.65vw; text-transform: uppercase; line-height: 105%;
	bottom: calc(var(--vh, 1vh) * 2.5);
	width: calc(var(--vh, 1vh) * 26.8);
}
div.mainnav a {
	display: block;
	color: inherit;
	text-decoration: none;
}
div.mainnav a.active {
	color: #48fb47;
}
div.maincontent {
	margin-left: 32.5vh;
	margin-right: 28vh;
	padding-top: 2.5vh;
	margin-right: calc(var(--vh, 1vh) * 28);
	padding-top: calc(var(--vh, 1vh) * 2.5);

	position: relative;
}
div.maincontent a {
	text-decoration: none;
}
p.textheader {
	text-transform: uppercase;
	font-size: 2.65vw;
	line-height: 105%;
	margin-top: 1.3vw;
	margin-bottom: 1.3vw;
}
div.maincontent p:first-child {
	margin-top: 0;
}
hr {
	height: 0.25vh;
	background-color: black;
	border: 0;
}
video {
	max-width: 100%;
}
body.vw {
	background-color: black;
	color: #f1f1f1;
}
body.vw #site {
	background-color: black;
}	
body.vw hr {
	background-color: #f1f1f1;
}
div.maincontent a {
	color: inherit;
}
a:hover {
	color: #48fb47 !important;
}
div.langswitch {
	position: fixed;
	top: 2.5vh;
	right: 0;
	width: 20.15vh;
	width: calc(var(--vh, 1vh) * 20.15);
	text-transform: uppercase;
	font-size: 2.65vw;
	line-height: 105%;
}
div.langswitch a {
	text-decoration: none;
	color: inherit;
}
div.item {
	width: calc(100vw - 60vh);
	width: calc(100vw - (var(--vh, 1vh) * 60));
	padding-bottom: 1em;
	border-bottom: 0.25vh solid black;
	margin-bottom: 2em;
}
div.item:last-of-type {
	border-bottom: none;
}
div.itemtitle {
	font-size: 2.65vw;
	line-height: 105%;
	text-transform: uppercase;
	margin-bottom: 0.5em;
}
div.item div.imageholder img {
	width: calc(100vw - 60vh);
	width: calc(100vw - (var(--vh, 1vh) * 60));
}
div.item div.imageholder div.imagecaption {
	font-size: 0.95vw;
}
.imagecaption {
	font-size: 0.95vw;
	line-height: 1.15;
}	
p.imagecaption {
	margin-top: -1em;
}
.imagecaption p {
	margin-top: 0;
}
div.captioncount {
	display: none;
}
@media (hover: none) {
	div.captioncount {
		display: block;
		float: right;
	}
}
div.projectlistitem {
	font-size: 2.65vw;
	line-height: 105%;
	text-transform: uppercase;
	margin-bottom: 0.5em;
}
div.projectlistitem:after {
	clear: both;
	content: '';
	display: block;
}	
div.projecttype1 {
	float: left;
	width: 6vw;
}
div.projecttype2 {
	float: left;
	width: 12vw;
}
div.projectinfo1 {
	float: left;
	width: calc(100% - 6vw);
	display: inline-block;
}
div.projectinfo2 {
	float: left;
	width: calc(100% - 12vw);
	display: inline-block;
}
div.backtoarchive {
	position: absolute; 
	right: 0; 
	top: 0;
	font-size: 10vw;
	line-height: 1;
}
div.backtoarchive a {
	text-decoration: none;
}
img.archiveheader {
	height: 15vh;
	height: calc(var(--vh, 1vh) * 15);
}
img {
	max-width: 100%;
	height: auto;
}
p.halfimagecentered {
	text-align: center;
	margin-bottom: 1em;
}
p.halfimagehalfimagecentered img {
	max-width: 50%;
	height: auto;
}
p.twoimages {
	width: 100%;
}
p.twoimages img {
	float: left;
	width: 35%;
	height: auto;
	margin-right: 5%;
}
p.twoimages:after {
	clear: both;
	content: '';
	display: block;
}
#welcomev {
	display: block;
	height: 100vh; display: block; position: fixed; left: 0; top: 0;
	height: calc(var(--vh, 1vh) * 100);
}
#strangerv {
	display: block;
	height: 100vh; display: block; position: fixed; right: 0; top: 0;
	height: calc(var(--vh, 1vh) * 100);
}
#welcomeh {
	display: none;
}
#strangerh {
	display: none;
}
#mobileheader {
	display: none;
}
#splash {
	position: fixed;
	left: 0;
	top: 0;
	width: 100vw;
	height: 100vh;
	height: calc(var(--vh, 1vh) * 100);
	background-color: #f1f1f1;
	z-index: 1000;
	transition:all 1.5s ease;
}
#splash.clicked {
	margin-top: -100vh;
	margin-top: calc(var(--vh, 1vh) * -100);
}
#msplash {
	position: fixed;
	left: 0;
	top: 0;
	width: 100vw;
	height: 100vh;
	background-color: #f1f1f1;
	z-index: 1000;
	transition:all 1.5s ease;
	display: none;
}
#msplash.clicked {
	margin-top: -100vh;
}
p.textheader a[href*="instagram"] {
	text-decoration: none;
}
p.textheader a[href*="facebook"] {
	text-decoration: none;
}
div.readmore {
	font-size: 2.65vw;
	font-size: 2rem;
	cursor: pointer;
}
div.readmore:hover {
	color: #48fb47 !important;
}
div.readless {
	display: none;
	font-size: 2.65vw;
	font-size: 2rem;
	cursor: pointer;
}
div.readless:hover {
	color: #48fb47 !important;
}
div.readmoretext {
	display: none;
}
div.slideshow {
	width: calc(100vw - 60.5vh);
	height: calc(2em + 0.75 * (100vw - 60.5vh));
	position: relative;
}
div.slideshowitem {
	position: absolute;
	left: 0; top: 0;
	display: none;
}
div.slideshowitem img {
	max-width: calc(100vw - 60.5vh);
	max-height: calc(0.75 * (100vw - 60.5vh));
}
div.slideshow div.slideshowitem:nth-of-type(1) {
	display: block;
}
div.slideshow div.imageprev {
	position: absolute; 
	left: 0; 
	padding-left: 2vw;
	width: 50%;
	height: calc(0.75 * (100vw - 60.5vh));
	background-color: transparent;
	color: transparent;
	text-align: left;
	z-index: 100;
	line-height: 66vw;
	font-size: 10vw;
	cursor: pointer;
}
div.slideshow div.imagenext {
	position: absolute; 
	right: 0;
	padding-right: 2vw;
	width: 50%;
	height: calc(0.75 * (100vw - 60.5vh));
	background-color: transparent;
	text-align: right;
	color: transparent;
	z-index: 100;
	line-height: 66vw;
	font-size: 10vw;
	cursor: pointer;
}
div.slideshow div.imageprev:hover {
	cursor: url(/_inc/siteimages/prev.png), auto;
}
div.slideshow div.imagenext:hover {
	cursor: url(/_inc/siteimages/next.png), auto;
}
#themap {
	width: 100%;
	width: calc(100vw - var(--vh, 1vh) * 60.5);
	height: 500px;
	height: calc(80vh - 5px);
	border: 0;
}
*:focus {
	outline: none !important;
}
.gm-style iframe + div { border:none!important; }
div.showonmap {
	margin-bottom: 2rem;
}
@media only screen and (orientation: portrait) {
	html {
		font-size: 62.5%;
	}
body {
	font-size: 1.4rem;
	line-height: 120%;
}
#site {
	padding-left: 4vw;
	padding-right: 4vw;
	width: 92vw;
	padding-top: 36vw;
}
div.maincontent {
	margin-left: 0;
	margin-right: 0;
}
div.item {
	width: 100%;
}
div.itemtitle {
	font-size: 3rem;
	line-height: 105%;
}
div.item div.imageholder img {
	width: 92vw;
}
div.item div.imageholder div.imagecaption {
	font-size: 1rem;
}
.imagecaption {
	font-size: 1rem;
}	
#welcomev {
	display: none;
}
#strangerv {
	display: none;
}
#welcomeh {
	left: 0;
	top: 0;
	display: block;
	width: 100vw;
}	
#strangerh {
	display: block;
	margin-top: -2.5em;
}	
#mobileheader {
	position: fixed;
	left: 0;
	top: 0;
	background-color: #f1f1f1;
	z-index: 100;
	display: block;
	height: 38vw;
}
#mobileheader.hw {
	background-color: black;
}
div.hamburger {
	position: absolute;
	right: 0;
	bottom: 0;
	font-size: 3rem;
	cursor: pointer;
	margin-bottom: 0.2rem;
	padding-left: 10vw;
	padding-top: 10vw;
	padding-right: 4vw;
	padding-bottom: 2vw;
	z-index: 101;
}
div.navholder {
	width: 92vw;
	height: 10rem;
	margin-top: 2rem;
padding-top: 1.5rem;
	background-color: #f1f1f1;
	position: fixed;
	left: 4vw;
	top: 32vw;
	display: none;
	z-index: 100;
}
div.navholder.hw {
	background-color: black;
}
div.navholder:after {
	clear: both;
	content: '';
	display: block;
}
div.mainnav {
	float: left;
	position: absolute;
	left: 0; 
	top: 0;
top: 1.5rem;
	bottom: auto;
	width: 50%;
	text-align: left;
	font-size: 3rem;
	text-transform: uppercase;
	line-height: 100%;
}
div.langswitch {
	float: right;
	position: static;
	right: 0;
	width: 10vw;
	text-transform: uppercase;
	font-size: 3rem;
	line-height: 100%;
	text-align: right;
}
div.projectlistitem {
	font-size: 2rem;
	line-height: 120%;
line-height: 105%;
}
div.backtoarchive {
	top: 2rem;
}
p.textheader {
	text-transform: uppercase;
	font-size: 3rem;
	line-height: 120%;
line-height: 105%;
margin-top: 1.3vw;
	margin-bottom: 1.3vw;
}
#splash {
	display: none;
}
#msplash {
	display: block;
}
div.backtoarchive {
    font-size: 3rem;
}
div.readmore {
	font-size: 3rem;
}
div.readless {
	font-size: 3rem;
}
div.projecttype2 {
    width: 10rem;
}
div.projectinfo2 {
	width: auto;
}
div.slideshow {
	width: 92vw;
	height: calc(2em + 69vw);
}
div.slideshowitem img {
	max-width: 92vw;
	max-height: 69vw;
}
div.slideshow div.imageprev {
	position: absolute; 
/*	padding-left: 2vw; */
	width: 50%;
	height: 69vw;
	line-height: 69vw;
}
div.slideshow div.imagenext {
/*	padding-right: 2vw; */
	width: 50%;
	height: 69vw;
	line-height: 69vw;
}
#themap {
	width: 100%;
}
}
